Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Dec 2021 02:01:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hello,

I have been receiving several messages lately relating to this return request informing me that it is cancelled when I never cancelled it. I already returned the item, the courier has already picked it up. Please proceed with the refund, and stop sending me wrong automated messages. 

Sent from my iPhone

> On 15 Dec 2021, at 2:54 AM, Centrepoint <[email-masked]> wrote:
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3614993